.grad1 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    /* height: 830px; */
    background-image: linear-gradient(rgba(255, 0, 0, 0), rgba(255, 0, 0, 1));
}
button:visited {
    color: red;
}
.section2 {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(rgba(255, 0, 0, 0), rgba(255, 0, 0, 1));
}
.section4 {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.section3 {
    height: 100%;
    display: flex;
    justify-content: center;
}

.select2-container .select2-selection {
    border-radius: 1rem;
    border-color: red !important;
    border-radius: 1rem;

    height: 37px;
}
.main-wrapper {
    height: 100vh;
}
